---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: s390x
  version: 3.19.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.9-s390x.tar.gz
  iso: alpine-minirootfs-3.19.9-s390x.tar.gz
  date: 2025-10-08
  time: 09:31:30
  size: 3170015
  sha256: 6ee76d439b13c7d35d8d0e7dbca0161bac4c03a2e6935e18c39a0669cc7c8661
  sha512: 94701def7b80ed2b5df5088cfbb68df8ac168f8e68fbeb127a099e8e1ae4802f869335973aadc4f267e79b679ef78581e6abffe05810d0cffa13fb07ff42d673
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: s390x
  version: 3.19.9
  flavor: alpine-netboot
  file: alpine-netboot-3.19.9-s390x.tar.gz
  iso: alpine-netboot-3.19.9-s390x.tar.gz
  date: 2025-10-08
  time: 09:31:46
  size: 33702527
  sha256: 9d7f47c88ce63dd1c8c405502520cdee0502267d30999356d226024158108f90
  sha512: 312087693842b19fa2692cc82b5b7e66297a88e41ccf484d17e4aebbb8ae3821b1b8a1763b4b4607cc8a1cedf36ac8215261e83faa91c3a71c4442e9a3b1b1d3
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: s390x
  version: 3.19.9
  flavor: alpine-standard
  file: alpine-standard-3.19.9-s390x.iso
  iso: alpine-standard-3.19.9-s390x.iso
  date: 2025-10-08
  time: 09:32:02
  size: 85299200
  sha256: c0380eba35d9c589fc19ae2a8841ce902d05918ff1b2192fa3483171d2f91e61
  sha512: 1a6e34d41895b592669bb7962334ab30e854076c02b549a6959342082787154ecf2469574b676858cae418996432a80b37774b020d821c676a4b1f2404b38204
